package icu.fur93.esp32_car.page

import androidx.compose.runtime.Composable
import androidx.navigation.NavHostController
import icu.fur93.esp32_car.Route
import icu.fur93.esp32_car.ui.component.BottomNavigationBar
import icu.fur93.esp32_car.ui.layout.MainLayout

@Composable
fun ControlPage(navController: NavHostController) {
    MainLayout(
        content = {
        },
        bottomBar = {
            BottomNavigationBar(
                currentRoute = Route.Control.route,
                navController = navController
            )
        }
    )
}