package icu.fur93.esp32_car

sealed class Route(val route: String) {
    data object Home : Route("home")
    data object Control : Route("control")
    data object Settings : Route("settings")
    data object ControlPathfinderMode : Route("control_pathfinder_mode")
    data object ControlSingleJoystickMode : Route("control_single_joystick_mode")
    data object ControlGamepadMode : Route("control_gamepad_mode")
}