package icu.fur93.esp32_car.ui.layout

import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.foundation.layout.padding
import androidx.compose.material3.Scaffold
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp

@Composable
fun MainLayout(
    content: @Composable () -> Unit,
    bottomBar: @Composable () -> Unit
) {
    Column(
        modifier = Modifier.fillMaxSize()
    ) {
        Scaffold(
            bottomBar = bottomBar
        ) { innerPadding ->
            Column (Modifier.padding(innerPadding).padding(22.dp)) {
                content()
            }
        }
    }
}